
.mobileImg img {
    height: 80px;
    width: 100%;
}

.endin {
    margin-left: 30%;
    background-color: #14c014;
    padding: 10px;
    border-radius: 18px;
}

.endin2 {
    color: #033674;
    font-size: 24px;
    font-weight: bold;
}

.endin02 {
    color: #033674;
    padding-left: 29%;
    font-size: 24px;
    font-weight: bold;
}

.deal {
    font-size: 17px;
    text-align: center;
    color: #165b92;
    font-weight: bold; margin-bottom:17px;
}

.deal2 {
    font-size: 18px;
    text-align: center;
    color: #165b92;
    font-weight: bold;
    padding-top: 5px;
}

.deal25 {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    color: #000;
}

.modal-header {
    padding: 5px;
    border-bottom: 2px dashed #fff;
}

.progress {
    height: 35px;
}

    .progress .skill {
        font: normal 12px "Open Sans Web";
        line-height: 35px;
        padding: 0;
        margin: 0 0 0 20px;
        text-transform: uppercase;
    }

        .progress .skill .val {
            float: right;
            font-style: normal;
            margin: 0 20px 0 0;
        }

.progress-bar {
    text-align: left;
    transition-duration: 8s;
}

.zipo {
    position: absolute;
    z-index: 99;
}

.mai-pop {
    position: fixed;
    z-index: 9999;
    margin-top: -61px;
    width: 100%;
}

.p-width1 {
    width: 400px;
    height: 800px;
    position: absolute;
    z-index: 99999;
}

.modal-dialog {
    /*margin: 0px;*/
}

.cals {
    background:#033674;
    padding: 0px 0 0 0;
    border-radius: 255px 0 0 255px;
    border-left: solid 10px #61d1ab;
    margin-right: -15px;
}

.tollffree-1 {
    margin-top: -30px;
    font-size: 25px;
    background: #033674;
    padding: 10px;
    border-radius: 10px;
}
.tollffree-2 {
    margin-top: -30px;
    font-size: 25px;
    background: #caceff;
    padding: 10px;
    border-radius: 10px;
}

.off1 {
    font-size: 30px;
    color: red;
    border-radius: 10px;
    color: #fff;
    background: #22409a;
    padding: 3px;
    margin-left: 5px;
}


span, a, a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

.section-head {
    margin-bottom: 20px;
}

    .section-head h4 {
        position: relative;
        padding: 0;
        color: #033674;
        line-height: 1;
        letter-spacing: 0.3px;
        font-size: 34px;
        font-weight: 700;
        text-align: center;
        text-transform: none;
    }

        .section-head h4:before {
            content: '';
            width: 60px;
            height: 3px;
            background: #033674;
            position: absolute;
            left: 0px;
            bottom: -10px;
            right: 0;
            margin: 0 auto;
        }

.item {
    text-align: center;
    margin-bottom: 10px;
    -webkit-transition: all .5s ease 0;
    transition: all .5s ease 0;
    transition: all 0.5s ease 0s;
}

    .item:hover .item, .item:hover span.icon {
        background: #127bf9;
        border-radius: 10px;
        -webkit-transition: all .5s ease 0;
        transition: all .5s ease 0;
        transition: all 0.5s ease 0s;
    }

    .item .icon {
        font-size: 33px;
        margin-bottom: 25px;
        color: #f91942;
        width: 75px;
        height: 75px;
        line-height: 80px;
        border-radius: 50px;
    }

    .item .feature_box_col_one {
        background: #fff;
        color: #000;
        border:solid 2px #172d45;
    }

    .item p {
        font-size: 15px;
        line-height: 26px;
    }

.smtext {
    margin-top: -50px;
    color: #fff;
}

.jumbotron p {
    margin-bottom: 35px;
    font-size: 18px;
    font-weight: 200;
}
/* ------Multi Airline slider 1 ----- */
#mixedSlider {position: relative;}
#mixedSlider .MS-content {white-space: nowrap;overflow:hidden;}
#mixedSlider .MS-content .item {
  display: inline-block;
  background-color: #333;
  padding:0px 17px 0px 10px;
  border-radius:25px;
  text-decoration:none;
  position: relative;
  margin-right: 10px;
  overflow: hidden;
}

/********************* shopping Demo-1 **********************/
.product-grid{font-family:Raleway,sans-serif;text-align:center;padding:0 0 72px;border:1px solid rgba(0,0,0,.1);overflow:hidden;position:relative;z-index:1}
.product-grid .product-image{position:relative;transition:all .3s ease 0s}
.product-grid .product-image a{display:block}
.product-grid .product-image img{width:100%;height:auto}
.product-grid .pic-1{opacity:1;transition:all .3s ease-out 0s}
.product-grid:hover .pic-1{opacity:1}
.product-grid .pic-2{opacity:0;position:absolute;top:0;left:0;transition:all .3s ease-out 0s}
.product-grid:hover .pic-2{opacity:1}
.product-grid .social{width:150px;padding:0;margin:0;list-style:none;opacity:0;transform:translateY(-50%) translateX(-50%);position:absolute;top:60%;left:50%;z-index:1;transition:all .3s ease 0s}
.product-grid:hover .social{opacity:1;top:50%}
.product-grid .social li{display:inline-block}
.product-grid .social li a{color:#fff;background-color:#333;font-size:16px;line-height:40px;text-align:center;height:40px;width:40px;margin:0 2px;display:block;position:relative;transition:all .3s ease-in-out}
.product-grid .social li a:hover{color:#fff;background-color:#ef5777}
.product-grid .social li a:after,.product-grid .social li a:before{content:attr(data-tip);color:#fff;background-color:#000;font-size:12px;letter-spacing:1px;line-height:20px;padding:1px 5px;white-space:nowrap;opacity:0;transform:translateX(-50%);position:absolute;left:50%;top:-30px}
.product-grid .social li a:after{content:'';height:15px;width:15px;border-radius:0;transform:translateX(-50%) rotate(45deg);top:-20px;z-index:-1}
.product-grid .social li a:hover:after,.product-grid .social li a:hover:before{opacity:1}
.product-grid .product-discount-label,.product-grid .product-new-label{color:#fff;background-color:#02399d;font-size:12px;text-transform:uppercase;padding:2px 7px;display:block;position:absolute;top:10px;left:0}
.product-grid .product-discount-label{background-color:#f18529;left:auto;right:0; font-weight:bold;}
.product-grid .rating{color:#FFD200;font-size:12px;padding:12px 0 0;margin:0;list-style:none;position:relative;z-index:-1}
.product-grid .rating li.disable{color:rgba(0,0,0,.2)}
.product-grid .product-content{background-color:#fff;text-align:center;padding:12px 0;margin:0 auto;position:absolute;left:0;right:0;bottom:-27px;z-index:1;transition:all .3s}
.product-grid:hover .product-content{bottom:0}
.product-grid .title{font-size:13px;font-weight:400;letter-spacing:.5px;text-transform:capitalize;margin:0 0 5px;transition:all .3s ease 0s; padding:4px; text-align:left;}
.product-grid .title a{color:#172d45;font-size:16px;font-weight:bold;}
.product-grid .title a:hover,.product-grid:hover .title a{color:#ef5777}
.product-grid .price{color:#fff;font-size:17px;font-family:Montserrat,sans-serif;font-weight:700;letter-spacing:.6px;margin-bottom:8px;text-align:center;transition:all .3s;
                      background:#172d45;padding: 10px;}
.product-grid .price span{color:#ffe210;font-size:13px;font-weight:400;text-decoration:line-through;margin-left:3px;display:inline-block}
.product-grid .add-to-cart{color:#02399d;font-size: 15px;font-weight: 600;}
.aero-01{padding-left:72px;color:#02399d;}

